<div class="body ">
  <div class="container-fluid ">
    <div class="row">
      <div class="col-md-12 py-5">
        <h1 class="text-center" style="font-style: italic; font-size: 6vw; ">
          Mundo Fitness<img
            src="https://img.icons8.com/external-others-phat-plus/64/000000/external-exercise-gym-blue-others-phat-plus-23.png"
            style="width: 7vw;" />
        </h1>
      </div>
    </div>
  </div>


  <div class="d-flex bd-highlight body ">
    <div class="p-2 flex-grow-1 bd-highlight border border-primary">
      <app-slider></app-slider>
    </div>

  </div>


  <br>



  <br>
  <div class="container-fluid body" style="margin-block-end: 1vw;">
    <div class>
      <h1 style="text-align: center; font-family: Georgia, 'Times New Roman', Times, serif; ">CUIDA TU SALUD Y MANTENTE
        EN MOVIMIENTO</h1>
    </div>

    <div class="row row-cols-1 row-cols-md-3 g-4 body ">
      <div class="col">
        <div class="card h-100">
          <img src="assets\imagenes\nutricion.jpg" class="card-img-top" alt="...">
          <div class="card-body">
            <h5 class="card-title negro">Nutricion</h5>
            <p class="card-text negro">Una buena alimentacion es la base para mantenerte en forma.</p>
          </div>
        </div>
      </div>

      <div class="col">
        <div class="card h-100">
          <img src="assets\imagenes\training.jpg" class="card-img-top">
          <div class="card-body">
            <h5 class="card-title negro">Actividad fisica</h5>
            <p class="card-text negro">Realiza Actividad fisica al menos 4 dias a la semana.</p>
          </div>
        </div>
      </div>

      <div class="col">
        <div class="card h-100">
          <img src="assets\imagenes\body-2703405_1920.jpg" class="card-img-top" alt="...">
          <div class="card-body">
            <h5 class="card-title negro">Lesiones</h5>
            <p class="card-text negro">Cuida tus musculos,huesos y articulaciones procurando ejecutar los ejercicios con
              buena tecnica!</p>
          </div>
        </div>
      </div>


    </div>

  </div>



  <div class="container-fluid body" style="margin-top: 2vw;">
    <div class="card-title">
      <h1 style="text-align: center; font-family: Georgia, 'Times New Roman', Times, serif; ">JUNTOS NOS CUIDAMOS!
        <img src="https://img.icons8.com/color/48/000000/coronavirus--v2.png" />
      </h1>
    </div>

    <div class="row" style="margin: 2vw;">
      <div class="container">
        <h4 style="text-align: center; font-family: fantasy;">RECUERDA TOMAR LAS SIGUIENTES MEDIDAS DE AUTOCUIDADO
          COVID19</h4>
      </div>
    </div>
    <div class="row">
      <div class="col">
        <div class="card h-100">
          <img src="assets\imagenes\covid\ico-covid1.svg" class="card-img-fluid" style="max-width: 10vw; margin: auto;"
            alt="...">
          <div class="card-body">
            <h5 class="card-title negro" style="text-align: center;">Uso obligatorio de mascarilla</h5>
          </div>
        </div>
      </div>
      <div class="col">
        <div class="card h-100">
          <img src="assets\imagenes\covid\ico-covid2.svg" class="card-img-fluid" style="max-width: 10vw; margin: auto;"
            alt="...">
          <div class="card-body">
            <h5 class="card-title negro" style="text-align: center;">Frecuente lavado de manos</h5>
          </div>
        </div>
      </div>
      <div class="col">
        <div class="card h-100">
          <img src="assets\imagenes\covid\ico-covid3.svg" class="card-img-fluid" style="max-width: 10vw; margin: auto;"
            alt="...">
          <div class="card-body">
            <h5 class="card-title negro" style="text-align: center;">Mantener al menos 1 metro de distancia</h5>
          </div>
        </div>
      </div>
      <div class="col">
        <div class="card h-100">
          <img src="assets\imagenes\covid\ico-covid5.svg" class="card-img-fluid" style="max-width: 10vw; margin: auto;"
            alt="...">
          <div class="card-body">
            <h5 class="card-title negro" style="text-align: center;">Notificar en caso de síntomas o contacto con caso
              sospechoso o positivo de COVID-19</h5>
          </div>
        </div>
      </div>
    </div>
  </div>



  <div class="container-fluid body " style="text-align: center;">
    <div class="row ">
      <div class="col">
        <div class="card-body h-100">
          <div class="card-body border border">
            <h5 class="card-title" style="font-family: fantasy;">Video Recomendado</h5>
            <iframe width="400" height="315" src="https://www.youtube.com/embed/EqFs8KckY0A"
              title="YouTube video player" frameborder="0"
              allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
              allowfullscreen></iframe>
          </div>
        </div>
      </div>

      <div class="col">


        <div class="card-body h-100">

          <div class="card-body  border border">
            <h5 class="card-title " style="font-family: fantasy;">Encuentranos aquí</h5>
            <iframe
              src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3210.3512732205313!2d-71.95460618429709!3d-36.42488789407123!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x9668d2acf49f0f7d%3A0x49d61d15212cdd6a!2sBenjamin%20Vicu%C3%B1a%20Mackenna%20665%2C%20San%20Carlos%2C%20Regi%C3%B3n%20del%20B%C3%ADo%20B%C3%ADo!5e0!3m2!1ses!2scl!4v1641763255847!5m2!1ses!2scl"
              width="400" height="315" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="container-fluid body " style="text-align: center;">
    <div class="row row-cols-1 row-cols-md-3 g-4 body ">
      <div class="col">
        <div class="card h-100">
          <div class="card-title">
            <h4 class="negro"> Cantidad de reservas por bloque horario (%)
            </h4>
          </div>
          <div class="card-body">

            <p-chart type="pie" [data]="dataBloques"></p-chart>
          </div>
        </div>
      </div>

      <div class="col">
        <div class="card h-100 ">
          <div class="card-title">
            <h4 class="negro"> Total de reservas por día
            </h4>
          </div>
          <div class="card-body">
            <p-chart type="bar" [data]="dataFechas"></p-chart>
          </div>
        </div>
      </div>

      <div class="col">
        <div class="card h-100 ">
          <div class="card-title">
            <h4 class="negro"> Asistencia a las reservas de entrenamiento (%)</h4>
          </div>
          <div class="card-body">

            <p-chart type="doughnut" [data]="dataAsistencia"></p-chart>
          </div>
        </div>
      </div>

    </div>


  </div>





</div>